Subject: Re: [PATCH v2 3/3] t/Makefile: get UNIT_TESTS list from C sources

From: Junio C Hamano <[email-masked]>
Date: Wed, 31 Jan 2024 14:58:45 -0800

Jeff King <[email-masked]> writes:

>   1. It will notice if we failed to build one or more unit-tests for
>      some reason (wheras the current code just runs whatever made it to
>      the bin/ directory).

"whereas"

> would be true even if we had acess to the top-level's UNIT_TEST_PROGRAMS

"access"

I've typofixed them while queuing; no need to resend the patch only
to fix it.

Thanks.